{
  "types": {
    "aliases": "aliases",
    "cssclasses": "multitext",
    "tags": "tags",
    "actionType": "multitext",
    "energyType": "multitext",
    "count": "number",
    "Cost": "number",
    "isCrisis": "checkbox",
    "Activates Ecology": "multitext",
    "Forest Ecology": "multitext",
    "Lake Ecology": "multitext",
    "Grass Ecology": "multitext",
    "Mountain Ecology": "multitext",
    "Wasteland Ecology": "multitext",
    "Knowledge": "number",
    "Awareness": "number",
    "Fitnesses": "number",
    "Spirit": "number",
    "Connections": "multitext",
    "Landmarks": "multitext",
    "Y": "number",
    "X": "number"
  }
}